[cisdt_e_pos]
interface: ezfio,provider,ocaml
doc: If true, perform a CISDT 
type: logical
default: False

[cis_e_pos]
interface: ezfio,provider,ocaml
doc: If true, perform a CIS
type: logical
default: False

[cepa_zero]
interface: ezfio,provider,ocaml
doc: If true, do the CEPA(0) approximation
type: logical
default: False

[n_e_pos_det]
interface: ezfio
doc: Number of determinants in the current wave function
type: integer

[psi_e_pos_coef]
interface: ezfio
doc: Coefficients of the wave function
type: double precision 
size: (dets_e_pos.n_e_pos_det,determinants.n_states)

[psi_e_pos_det]
interface: ezfio
doc: Determinants of the variational space
type: integer*8
size: (determinants.n_int*determinants.bit_kind/8,2,dets_e_pos.n_e_pos_det)

[pos_occ]
interface: ezfio
doc: Coefficients of the wave function
type: integer
size: (dets_e_pos.n_e_pos_det)

[threshold_coef_hpsi]
type: Threshold
doc: Thresholds on coefficient for which one applies H on psi
interface: ezfio,provider,ocaml
default: 1.e-15

[optimisation]
interface: ezfio,provider,ocaml
doc: If true, optimisation is done using the subroutine slater_rules_improve 
type: logical
default: True

[i_orb_exc]
interface: ezfio,provider,ocaml
doc: Number of the excited orbital
type: integer
default: 1

[npts_grid]
interface: ezfio,provider,ocaml
doc: Number of points used for the generation of the data
type: integer
default: 100000

[step_grid]
interface: ezfio,provider,ocaml
doc: Step used for the linear grid
type: double precision
default: 1.e-2

[positron]
interface: ezfio,provider,ocaml
doc: Select true to compute data related to the positronic atoms, false otherwise
type: logical
default: False

[select_data]
interface: ezfio,provider,ocaml
doc: Selection of generated data
type: integer
default: 2

[Zc]
interface: ezfio,provider,ocaml
doc: Atomic number
type: integer
default: 17

[angular_momentum]
interface: ezfio,provider,ocaml
doc: Angular momentum for positronic radial wavefunction
type: integer
default: 1

[index_mos_swap]
type: integer
doc: indices of the two MOs to be swapped
interface: ezfio
size: (2)
